Upgrade dependencies modules #2078

Merged
lunny merged 1 commits from lunny/upgrade_deps into master 2 months ago
lunny commented 2 months ago
Owner
  • github.com/goccy/go-json v0.7.4 -> v0.8.1
  • github.com/json-iterator/go v1.1.11 -> v1.1.12
  • github.com/mattn/go-sqlite3 v1.14.8 -> v1.14.9
  • modernc.org/sqlite v1.11.2 -> v1.14.2
- github.com/goccy/go-json v0.7.4 -> v0.8.1 - github.com/json-iterator/go v1.1.11 -> v1.1.12 - github.com/mattn/go-sqlite3 v1.14.8 -> v1.14.9 - modernc.org/sqlite v1.11.2 -> v1.14.2
lunny added 1 commit 2 months ago
33dbc2575a
upgrade dependencies modules
lunny added this to the 1.3.0 milestone 2 months ago
lunny added the
kind/build
label 2 months ago
lunny merged commit 303b1aeb77 into master 2 months ago
lunny referenced this issue from a commit 2 months ago
lunny deleted branch lunny/upgrade_deps 2 months ago
finelog referenced this issue from a commit 2 weeks ago
continuous-integration/drone/pr Build is passing
The pull request has been merged as 303b1aeb77.
Sign in to join this conversation.
Loading…
There is no content yet.